agent_id: nps-collector
model: claude-haiku-4-6
squad: revenue-and-sales
thread_type: P-Thread
purpose: Dispatch NPS surveys post-onboarding and quarterly; aggregate scores, flag detractors for follow-up
status: ready
created: 2026-02-24
